@charset "utf-8";
/* CSS Document */


/* Table of Contents
   -----------------------------------------------------------------------------
   1. Mobile
   2. Large Mobile
   3. iPad
   4. large desktop
   5. Other
 */
@media (max-width: 1023px) {
    .logo img {
        margin-top: -1%;
    }
    .product.small, .product.large {display: block;  float: none !important;  margin-bottom: 14px;
        max-height: 325px;
        max-width: 420px !important;
        overflow: hidden;
        width: 100% !important;
    }
    .desktop { display:none }
    .mobile { display:block }
    html { overflow-x:hidden }
    .mobile-nav-block { display:block }
    .header_right_info, nav { display:none }
    .three_callouts { box-sizing: border-box; display: block; float: none; margin: 0; padding: 20px 15px 0; text-align: center; }
    .third, .third.last { margin:0 auto 46px !important }
    .third h3 {

        line-height: 50px;
        margin-bottom: 5px;
        margin-top: 5px;
    }
    #page { margin-top: 0; }
    .hrcontainer{ padding:0 15px !important; box-sizing:border-box; }
    .page_cont { display:block; text-align:center; margin-bottom:14px; }
    .page_cont img { margin-bottom: 10px !important; }
    .abconthr {margin-bottom: 27px !important;  margin-top: 2px !important;}
    .page_cont h2, .page_cont p { padding:0 15px; }
    .page_cont p { padding:0 15px 5px 15px; }
    #about-us .top_content { margin-top:26px !important; }
    .top_content { margin-bottom: 35px; margin-top: 35px; }
    img.alignleft, img.alignright { float:none; margin: 0 0 0px 0; }
    #slider3 { padding-bottom:0px !important; }
    .gal_leftimg { float: none; margin-right:0px; padding: 0 0 20px; max-width: 540px; width:100%; }
    .logo { float: left; height: 30px !important; margin: 0; max-width: inherit; width: 142px !important; }
    .gal_rightcontent { float: none; max-width: 380px; padding: 0; width: 100%; }
    .gal_leftimg { float: none; margin-right: 0; max-width: 540px; padding: 0 0 20px; width: 100%; }
    /*.fancybox-outer, .fancybox-inner { background: #ffffff none repeat scroll 0 0; margin: 0; outline: medium none; position: relative; width: 100% !important; }
       .fancybox-wrap { display: block; height: auto; box-sizing: border-box !important; left: 0 !important; opacity: 1; position: fixed; width: 100% !important; }*/
    img.rsImg { max-width: 100% !important; }
    .popup { display: none; padding: 10px; }
    .fancybox-opened .fancybox-skin { padding:0 !important; box-shadow:none !important }
    #progallery1, #progallery2, #progallery3, #progallery4, #progallery5, #progallery6 { height: auto; max-width: 540px !important; position: relative; width: 100% !important; }
    .rsOverflow { width:100% !important; height:220px !important }
    .bottomline { display:none !important }
    .product_list { margin-bottom:20px; }
    #slider4 { margin-bottom:20px; }
    .slides-pagination { display: block !important; }
    .headbg { bottom: 0; box-sizing: border-box; min-height: 100%; padding: 0 20px; position: absolute; width: 100%; }
    .headings {
        box-sizing: border-box;
        margin: 0 auto;
        max-width: 530px;
        /*  position: absolute;
           right: 20px;
           top: auto;
           bottom: 220px;
           left: 20px;
         */
        text-align: center;
        width: auto;
    }
    .headings h1 .page_title { border: 1px solid #dbdbdb; color: #ffffff; display: block; font-family: “lato”, sans-serif; font-size: 23px; font-weight: 400; line-height: 35px; margin-bottom: 20px; max-width: 396px; min-height: inherit; position: relative; text-align: center; width: 100%; z-index: 99; }
    .headings span.bg { /*background: rgba(0, 0, 0, 0) url("images/bg.png") no-repeat scroll left top;*/ display: block; height: 100%; left: 0; margin: 0 auto; max-width: 396px; opacity: 0.6; position: absolute; right: 0; top: 0; width: 100%; z-index: 0; background-position:center center;  filter: blur(5px); -webkit-filter: blur(5px);  }
    .sub-heading { font-size: 23.5px; line-height: 25.5px; }
    .slides-pagination { display:block !important }
    .site-header { background: #FFFFFF none repeat scroll 0 0; padding: 20px 20px 17px !important; }
    .btn-m-nav { background: transparent; display: block; height: 17.5px; margin: 5px 0px 0 0; width: 20px; background-size:20px auto; position:absolute; z-index:9999; right:20px; top:20px; }
    .btn-m-nav span { background: #a59c94 none repeat scroll 0 0; cursor: pointer; display: block; float: none; height: 3px; margin: 0 auto 5px; width: 20px; }
    .btn-m-nav.active { background: rgba(0, 0, 0, 0) url("../images/close.png") no-repeat scroll center center; background-size:18px auto }
    .btn-m-nav.active span { display:none !important }
    .mobile-nav-block {background: white none repeat scroll 0 0;box-sizing: border-box;height: 100%;padding:0;position: fixed;right: -208px;top: 0;width: 208px;z-index: 99999;}
    .overlaymenu { background:rgba(0, 0, 0, 0.7); width:100% !important; position:fixed; display:none; height: 100% !important; left: 0; top: 0; width: 100% !important; z-index: 9999; }
    .mobile-nav-block .menu-main-navigation-container .menu li a { line-height:50px; font-size:15px; font-weight:500; color:#a59c94; text-transform:uppercase; }
  .mobile-nav-block .menu-main-navigation-container .menu li a:hover{ color:#a0715b; }

  .mobile-nav-block .menu-main-navigation-container .menu-item-has-children > a {
    display: none;
  }
    .navblock {padding: 33.5px 25px;line-height: 107em;display:block;border-bottom:1px solid #e3e4e2;}
    .mobile-nav-block .menu-main-navigation-container .menu li { padding-bottom:0 }
    .menu-main-navigation-container { padding:0px 25px 23px 25px; box-sizing:border-box }
    .btn-m-nav1 { background: rgba(0, 0, 0, 0) url("../images/close.png") no-repeat scroll center center; background-size:18px auto }
    .btn-m-nav1 {display: block;height: 17.5px;left: 20px;margin: 11px 10px 0 0;position: absolute;top: 13px;width: 20px;z-index: 9999;}
    .fancybox-wrap { top:79px !important; left:0 !important; overflow-y: scroll !important; position: fixed !important; width: 100% !important; }
    .fancybox-inner { height:100% !important; }
    .fancybox-opened .fancybox-skin { box-shadow: none !important; /*overflow-y: scroll !important;*/ padding: 0 !important; }
    .fancybox-outer, .fancybox-inner { background: #ffffff none repeat scroll 0 0; margin: 0; outline: medium none; overflow-y: auto !important;  position: relative; width: 100% !important; }
    .fancybox-inner { height: 100% !important; }
    .popup { padding: 10px 10px 0 !important; height: auto !important; overflow-y: scroll !important; }
    .gal_rightcontent { padding: 0 0 20px; }
    .overlay-fixed { display: none !important; }
    #slider4 .top_content { padding:0 10px; margin:0 auto 20px; width:100%; box-sizing:border-box; }
    #slider4 { padding-top:30px; }
    .address_container { box-sizing: border-box; margin: 0 auto; padding: 0; width: 100%; }
    .addressbar { display: block; float: none; margin-bottom: 20px; max-width: 480px; width: 100%; text-align:center; margin: 0 auto; }
    .addressbar2, .addressbar3 { display:none; }
    .contact_form { width:100%; padding:0; box-sizing:border-box; margin-bottom:10px; }
    .wpcf7-form p{ margin-bottom:10px; }
    .contact_form h2 { text-align:center }
    .note { margin: 0 auto; max-width: 380px; text-align: left; }
    .chosen-container-single .chosen-single, .chosen-container { max-width: 380px; width: 100% !important; }
    .back_to_top { font-size: 9px; line-height: 11px; margin: 0 auto; padding-bottom: 15px; padding-top: 25px; }
    #map1 { margin-bottom:0 }
    #product-range { box-sizing: border-box; margin-bottom: 0px; padding: 0 15px; }
    #contact-us .top_content { margin-top: 25px; }
    #contact-us { box-sizing: border-box; padding: 0 15px; }
    #map1 { box-sizing: border-box; max-width: 780px; width: 100%; margin-bottom:5px; }
    .hrline {
        box-sizing: border-box;
        margin: 26px auto 24px auto;
        max-width: 463px;
        text-align: center;
        width: 90%;
    }
    .hrline2 {
        margin-bottom: 30px;
        margin-top: 6px;
    }
    .column-left { display: block; float: none; margin: 0 auto; max-width: 380px; width: 100%; }
    .column-right { display: block; float: none; max-width: 380px; width: 100%; }

    #fancybox-overlay{ display:block !important; opacity:1 !important; background:#fff; z-index:990 !important }


    select.styled{    opacity: 1 !important; max-width: 380px;width: 100% !important; }
    .fancybox-skin .fancybox-close {
        display: block;
        top: 30px !important;
    }
    .top_content{ padding:0 15px; }
    .gal_leftimg h3 {
        font-size: 14px;
        line-height: 48px;
        margin: 0;
        text-align:left; color:#a0715b;
    }
    .gal_rightcontent{ text-align:center }
    .gal_leftimg { margin:0 auto; }
    /*.rsThumbsContainer{ transform:none !important; transition:none !important; }*/
    .fancybox-skin .fancybox-item { display:none !important }

    .descript {bottom: 150px;  left: 0;  position: absolute;  right: 0;  text-align: center;}
    .descript .desc{ font-size:13px; }

    .probutton {  font-size: 16px;    width: 159px; display:inline-block;    box-sizing: border-box;
        background: #333333 none repeat scroll 0 0;
        border: 1px solid #b3b3b3;
        border-radius: 4px;
        height: auto;
        padding: 3px 10px 4px;
        text-decoration: none;
    }
    .page_title > em {
        display: block !important;
        font-size: 27px;
        font-style: normal !important;
        height: auto !important;
        text-align: center !important;
        text-transform: uppercase;
        vertical-align: middle !important;
    }
    .page_cont p, .addressbar p { padding:0 15px 5px 15px; font-size:16px; }
    .gal_leftimg h3, .call_text{font-size:16px; }
    .wpcf7-form label{ font-size:14px; }
    .top_content h2, .page_cont h2, .gal_rightcontent h2, .contact_form h2, .addressbar h3, .third h3, .top_content h2{ font-size:22px; }
    .pro_title h3{ font-size:17px; }
    .back_to_top{ font-size:11px; }
    .pro_title span{ font-size:13px; }
    .wpcf7-submit, .probutton{ width:100% !important; height:37px !important; max-width:159px !important; font-size:16px !important; line-height:28px; }
    .pro_title span{ background-position:right 6px; }
    #homebulletul {  bottom: 65px !important;}
    .bodyfix{ height:100% !important; min-height:100% !important; overflow-y: hidden !important; }
    #homebulletul, .homebulletul{ bottom:60px; }

    .bodyfix .mobile_dv { overflow:hidden !important; height:100% !important; min-height:auto !important; display:block; }
    .mobile_dv { display:block }
    .popup{-webkit-overflow-scrolling: touch;}
    body.bodyfix{overflow:hidden !important; height:100% !important; position:relative !important;width:100% !important;}
}


@media (min-width: 768px) and (max-width: 1023px) {
    .product_list { margin-bottom: 20px; text-align: center; }
    .product.small, .product.large {  display: inline-block;
        float: none !important;
        margin: 0 1% 2%;
        max-height: 300px;
        max-width: 460px;
        overflow: hidden;
        text-align: left;
        vertical-align: top;
        width: 47% !important;}
    .three_callouts .third { display: inline-block; float: none; margin: 0 20px 20px !important; text-align: center; vertical-align:top; }
    .three_callouts { text-align:center; }
    .headings span.bg, .headings h1 .page_title { width:290px; }
    .headbg{ min-height:100%; }
    /*.headings{ bottom:330px; }*/
    .strip{ padding:9px 0 !important; }
    .chosen-container-single .chosen-single span{line-height:32px !important; }
    .gal_rightcontent {width: 380px;padding: 25px 0 0 0;    float: none;    max-width: 600px;    width: 100%;	margin:0 auto;}
    .gal_leftimg{ float:none ; width: 100%; max-width:540px;  }
    .popup{ padding-bottom:10px; height:100% !important;}
    .gal_leftimg { float: none; margin-left:auto !important;  margin-right:auto !important; padding: 0 0 20px; max-width: 650px !important; width:100%; }
    .rsOverflow { width:100% !important; height:450px !important }
    .rsDefault .rsThumb{   height: 72px !important;    overflow: hidden;    width: 96px !important;}
    .rsDefault .rsThumbsHor{ height: 72px !important;}
    .rsDefault.rsWithThumbsHor .rsThumbsArrowRight{right: -1px;    top: -1px;    height: 103%; }
    .rsDefault.rsWithThumbsHor .rsThumbsArrowLeft {    left: -1px;    top: -1px;height: 103%;}
    /*.descript{ top:58%; }
       .headings{ bottom:45%; }*/
    .wpcf7-submit{ width:100% !important; height:37px !important; max-width:159px !important; font-size:16px !important; }
    .probutton{ width:100% !important; height:37px !important; max-width:159px !important; font-size:16px !important; }
}


@media (max-width: 767px) {
    .posts > .post-column {
        width: 50%;
    }

    .posts > .post-column:nth-child(-n+3) > .post-wrap {
        padding-top: 4em;
    }

    .posts > .post-column:nth-child(-n+2) > .post-wrap {
        padding-top: 0;
    }

    .posts > .post-column:nth-child(3n)::after{
        border-right: 1px solid #BBB;
    }
    .posts > .post-column:nth-child(2n)::after{
        border-right: none;
    }

    .page-header {
        width: 100%;
    }
    .featured-post {
        width: 100%;
    }
}

@media (min-width: 641px) and (max-width: 767px) {
    .product_list { margin-bottom: 20px; text-align: center; }
    .product { display: inline-block !important; float: none !important; margin: 0 auto 10px !important; max-width: 460px !important; position: relative; text-align: left; width: 100% !important; }
    /*.chosen-container-single .chosen-single, .chosen-container { width:300px !important; }*/
    .three_callouts .third { display: inline-block; float: none; margin: 0 1.5% 20px !important; max-width: 260px; text-align: center; vertical-align: top; width: 100%; }
    .headings span.bg, .headings h1 .page_title { width:290px; }
    .headbg{ min-height:100%; }
    .wpcf7-submit, .probutton {
        width: 100% !important;
        height: 45px !important;
        max-width: 200px !important;
        font-size: 20px !important;
        line-height: 28px;}


}

@media (max-width: 640px) {
  .posts > .post-column {
    width: 100%;
  }

  .posts > .post-column:nth-child(-n+3) > .post-wrap {
    padding-top: 4em;
  }

  .posts > .post-column:first-child > .post-wrap {
    padding-top: 0;
  }
}

@media (min-width: 481px) and (max-width: 640px) {
    .product_list { margin-bottom: 20px; text-align: center; }
    .product, .product.last { display: inline-block !important; float: none !important; margin: 0 auto 10px !important; max-width: 460px !important; position: relative; text-align: left; width: 100% !important; }
    .gal_rightcontent { margin:0 !important; max-width:640px; }
    .three_callouts .third { display: inline-block; float: none; margin: 0 1% 20px; text-align: center; vertical-align:top;}
    .address_container { box-sizing: border-box; margin: 0 auto; padding: 0 10px; width: 100%; }
    .addressbar { display: block; float: none; margin-bottom: 20px; max-width: 480px; width: 100%; text-align:center; }
    .addressbar2, .addressbar3 { display:none; }
    .chosen-container-single .chosen-single, .chosen-container { max-width: 380px; width: 100% !important; }
    .headings span.bg, .headings h1 .page_title { width:290px; }
    .headbg{ min-height:100%; }
    .wpcf7-submit, .probutton {
        width: 100% !important;
        height: 45px !important;
        max-width: 200px !important;
        font-size: 20px !important;
        line-height: 28px;}
}

@media (min-width: 320px) and (max-width: 480px) {
    .three_callouts .third { display: block; float: none; margin: 0 auto 20px; text-align: center; max-width: 300px; width: 100%; }
    .headings span.bg, .headings h1 .page_title { width:290px; }
    .headbg{ min-height:100%; }
    .strip{ padding:8px 0 !important; }
    .wpcf7-submit, .probutton {
        width: 100% !important;
        height: 45px !important;
        max-width: 200px !important;
        font-size: 20px !important;
        line-height: 28px;}

    .headings h1 {    margin-top: -60px !important;}
    #slides li:nth-child(2) .headings h1 { margin-top: -70px !important;}

}
@media (min-width: 1024px) and (max-width: 1100px) {
    .gal_leftimg{ float:left ; width: 100%; max-width:540px; margin:0  }
    .gal_rightcontent {width: 100%;    padding: 25px 0 0 0;    float: left !important;    max-width: 300px;margin:0 0 0 20px;}
    .popup{ padding-bottom:10px; height:100% !important; min-width:900px !important;}
    .headbg{ min-height:100% !important }
    /*.headings{ top:43%; }*/

}

@media screen and (max-device-width: 640px) and (orientation: landscape){
    /* .headings { top:30% !important; bottom:auto }*/
    .headings span.bg, .headings h1 .page_title{ max-width:460px !important; width:100%; }
    .bottom-arrow { bottom:60px !important;  }
    .slides-pagination{ bottom:75px !important; }
    .descript{ top:45% !important; bottom:auto; }
}

@media screen and (max-device-width: 767px) and (orientation: landscape){
    .headings span.bg, .headings h1 .page_title{ max-width:500px !important; width:100%; }
    /*.headings{ top:32% !important; bottom:auto; }
       .slides-pagination{ bottom:93px !important; }
       .descript{ top:150px; bottom:auto; }*/
    .slides-pagination{ bottom:91px !important }
    .bottom-arrow-outer{ bottom:14px }
    .bottom-arrow{ bottom:70px }
    .descript{ bottom:120px; }
}


@media screen and (max-device-width: 568px) and (orientation: landscape){
    .slides-pagination {    bottom: 75px !important;}
    .descript{ top:auto !important; bottom:110px; }
    .headings h1 {    margin-top: -50px !important;}
    #slides li:nth-child(2) .headings h1 { margin-top: -60px !important;}
}
